<h1>Leaderboard</h1>
<div>
    <table class="table">
        <tr>
            <th>Pseudo</th>
            <th>Nombre de victoire</th>
        </tr>
        <tr *ngFor="let i of resultat">
            <th>{{i.pseudo}}</th>
            <th>{{i.win}}</th>
        </tr>
    </table>
    <table class="table">
        <tr>
            <th>Pokemon</th>
            <th>Nombre d'apparition </th>
        </tr>
        <tr *ngFor="let j of poke">
            <th>{{j.pokeName}}</th>
            <th>{{j.number}}</th>
        </tr>
    </table>
</div>